            
			/* Ghana Land survey 2015 Dataset - Lable editing*/
			
			
                            /*Baseline Data */

/* Crops dataset*/
tab ea, nol
label drop EA
label drop DIST

/*Exchange labor*/
label drop EA
label drop DIST
rename sec4cq1_a sec5cq1_a
rename sec4cq2 sec5cq2
rename sec4cq2 sec5cq2
rename sec4cq13 sec5cq13
rename sec4cq14 sec5cq14
rename sec4cq15_a sec5cq15_a
rename sec4cq15_b sec5cq15_b
rename sec4cq15_c sec5cq15_c
rename sec4cq15_d sec5cq15_d
rename sec4cq16 sec5cq16
rename sec4cq17 sec5cq17


/*Asset*/
label drop EA
label drop DIST

/*HH Labor*/
label drop EA
label drop DIST
rename sec4a_pid sec5a_pid
rename sec4a_q1a sec5a_q1a
rename sec4a_q1 sec5a_q1
rename sec4a_q2 sec5a_q2
rename sec4a_q3 sec5a_q3
rename sec4a_q4a sec5a_q4a
rename sec4a_q4b sec5a_q4b
rename sec4a_q4c sec5a_q4c
rename sec4a_q4d sec5a_q4d
rename sec4a_q5 sec5a_q5
rename sec4a_q6 sec5a_q6
/*Below is word correction - "oh" changed to "on"
label variable sec5a_q2 "On how many days has Name worked on Plot since you started preparing it for this" */



/*HH Level*/
label drop EA
label drop DIST
drop sec1q2 sec1q3 sec1q4 sec1q4c sec1q5 sec1q8 sec1q9a sec1q9b sec1q10a sec1q10b 
rename sec1q11 sec1q5 
rename sec5q9 sec8q2
rename sec1q6 sec1q10


/*HH Phone*/
label drop EA
label drop DIST
drop sec5q2
rename sec5q0 sec8q0
rename sec5q3 sec8q3
rename sec5q4_1 sec8q4_1
rename sec5q4_2 sec8q4_2
rename sec5q4_3 sec8q4_3
 
/* in the question below "does was repeated" and replaced by "this" */
label variable sec8q3 "Who does this mobile phone belong to" ;

/*HH Roster*/
label drop EA
label drop DIST
drop sec2q2

/*Hired Labor*/
label drop EA
label drop DIST 
rename sec4bq1_a sec5bq1_a
rename sec4bq2 sec5bq2
rename sec4bq7 sec5bq7
rename sec4bq8 sec5bq8
rename sec4bq9 sec5bq9
rename sec4bq10_a sec5bq10_a
rename sec4bq10_b sec5bq10_b
rename sec4bq10_c sec5bq10_c
rename sec4bq10_d sec5bq10_d
rename sec4bq11 sec5bq11
rename sec4bq12 sec5bq12

/*New Phone*/
label drop EA
label drop DIST
drop sec5q7 sec5q8

/*Plot GPS*/
label drop EA
label drop DIST 
drop sec9_lat1 sec9_lat2 sec9_lat3 sec9_lon1 sec9_lon2 sec9_lon3

/*Plot Roster*/
label drop EA
label drop DIST
drop sec3q3 sec3q4 

encode sec3q5ii, gen(_sec3q5ii)
tab _sec3q5ii , nol
drop sec3q5ii
order sec3q5ii_n, before(sec3q5iii)

encode sec3q5iv , gen(_sec3q5iv)
tab _sec3q5iv, nol
drop sec3q5iv
order _sec3q5iv, before(sec3q6)

/*Visits*/
label drop EA
label drop DIST

                          /*Endline Data*/
/*Sec0-HH Level*/
label drop EA
label drop DIST

/*Sec1-HH Roster*/
label drop EA
label drop DIST

/*Sec2-Education*/
label drop EA
label drop DIST
 
/*Sec3-Health*/
label drop EA
label drop DIST

/*Sec4-Labor*/
label drop EA
label drop DIST

/*Sec5-Time use*/
label drop EA
label drop DIST

/*Sec6-Housing*/
label drop EA
label drop DIST
rename sec7q1 sec6q1
rename sec7q1oth sec6q1oth
rename sec7q2 sec6q2
rename sec7q3 sec6q3
rename sec7q4 sec6q4
rename sec7q5 sec6q5
rename sec7q6 sec6q6
rename sec7q7a sec6q7a
rename sec7q7b sec6q7b
rename sec7q8a sec6q8a
rename sec7q8b sec6q8b
rename sec7q9a sec6q9a
rename sec7q9b sec6q9b
rename sec7q10a sec6q10a
rename sec7q10b sec6q10b 
rename sec7q11a sec6q11a
rename sec7q11b sec6q11b
rename sec7q12a sec6q12a
rename sec7q12b sec6q12b
rename sec7q12c sec6q12c
rename sec7q13 sec6q13
rename sec7q13oth sec6q13oth 
rename sec7q14a sec6q14a
rename sec7q14b sec6q14b
rename sec7q15 sec6q15
rename sec7q15oth sec6q15oth
rename sec7q16 sec6q16
rename sec7q16oth sec6q16oth
rename sec7q17 sec6q17
rename sec7q17oth sec6q17oth
rename sec7q18 sec6q18
rename sec7q18oth sec6q18oth

/*Sec7-Non-Farm Enterprise*/
label drop EA
label drop DIST
drop entn

/*Sec8-Plot Details*/
label drop EA
label drop DIST
drop sec8q2 sec8q3

/*Sec9A-CTRL HH Labor*/
label drop EA
label drop DIST
drop sec9q1b

/*Sec9B-CTRL Hired Labor*/
label drop EA
label drop DIST
/* Total wage paid is missed in the dataset - wage paid for land preparation & planting, weeding, ridging etc. */

/*Sec9C-CTRL Exchange Labor*/
label drop EA
label drop DIST

/*Sec10A-Treatment HH Labor*/
label drop EA
label drop DIST
/* sec10aq3 is missed in the dataset */

/*Sec10B-Treatment Hired and Exchange Labor*/
label drop EA
label drop DIST

/*Sec11-Seasonal Crops*/
label drop EA
label drop DIST 

/*Sec12-Trees & Permanent Crops*/
label drop EA
label drop DIST 

/*Sec13-Crop Totals*/
label drop EA
label drop DIST 
label variable crpn "Crop code"

/*Sec14-Agricultural Equipment*/
label drop EA
label drop DIST 

/*Sec15-Agricultural Input Cost*/
label drop EA
label drop DIST 

/*Sec16-Livestock*/
label drop EA 
label drop DIST 

/*Sec17-Remittance*/
label drop EA 
label drop DIST

/*Sec18-Loans*/
label drop EA
label drop DIST 
drop sec18qa 

/*Sec19-Assets*/
label drop EA
label drop DIST  

                              /*Intention Data*/
/* HH_Level*/
drop q1
drop hhm

/*Intention*/
rename unitt unit
rename q4 q4_percent

/* label variable qty "How much of crop do you "expect" to harvest/have harvested during the main rainy s" changed the word from "expert to expect" in the label
label variable unit "How much of crop do you expect to harvest/have harvested during the main rainy s" changed the word from "expert to expect" in the label 
label variable q4 "How much of the expected harvest of crop from the rainy season do you intend to "
label variable q4_qty "How much of the expected harvest of crop from the rainy season do you intend to "
label variable q4_unt "How much of the expected harvest of crop from the rainy season do you intend to "
label variable amount "How mauch cedi do you expect to receive /have you received from sales of crop ha" 
label variable amount "How much cedi do you expect to receive /have you received from sales of crop ha"*/
 
/*  In case neededI, have kept the Intention stata 13 which is the same as Intention.dta file */ 
	
                           /*Tracking Data*/

/*Exchange labor*/
label drop EA
label drop DIST 

/* HH Labor - Phone*/
label drop EA
label drop DIST

/* HH Labor - Visit*/
label drop EA
label drop DIST

/*HH - Level*/
label drop EA
label drop DIST
drop sec1q2 sec1q3 

/*HH - Roster*/ 
label drop EA
label drop DIST 

/*HH - Hired Labor*/ 
label drop EA
label drop DIST  

/*Other Household Labor*/
label drop EA
label drop DIST  

/*Plot GPS*/ 
label drop EA
label drop DIST 
drop sec9q1 sec9_lat1 sec9_lat2 sec9_lat3 sec9_lon1 sec9_lon2 sec9_lon3 

/*Plot Roster*/ 
label drop EA
label drop DIST  
drop sec3qb sec3q4
encode sec3q5ii, gen(_sec3q5ii)
tab _sec3q5ii , nol
drop sec3q5ii
order sec3q5ii_n, before(sec3q5iii)

encode sec3q5iv , gen(_sec3q5iv)
tab _sec3q5iv, nol
drop sec3q5iv
order _sec3q5iv, before(sec3q6)

/*Visits*/ 
label drop EA
label drop DIST  






